サポート » その他 » WordPress 4.7.1  記事に勝手にHacked By BALA SNIPERと表示される

  • 以前の記事に(https://ja.wordpress.org/support/topic/1%E8%A8%98%E4%BA%8B%E3%81%A0%E3%81%91hacked-by-bala-sniper%E3%81%A8%E8%A1%A8%E7%A4%BA%E3%81%95%E3%82%8C%E3%82%8B/)

    同じ現象が起きていたのですが、私はVERはWordPress 4.7.1です。
    こちらもVERUPすれば「記事に勝手にHacked By BALA SNIPER」は無くなるのでしょうか?

2件の返信を表示中 - 1 - 2件目 (全2件中)
2件の返信を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。